Subject: LRO: new scout guy

From: "James G.Wolf" <[email-masked]>
Date: Fri, 29 Jun 2001 04:47:59 -0400

>There seems to be a recipe for those wanting to off-road in a Toyota or an 
>American truck. Big tires, spring-over, etc. None of these mods seem very 
>popular with the LR crowd. I think Bill is right that you may be surprised 
>if you get one and leave it stock for a while. You will want to modify it 
>I'm sure but I think you may find that you will choose to take a different 
>route than you had planned.

very well said, always get a stock vehicle and drive it until you can make an
informed decision on the mods you want/need.

We have a Toyota LC in Portsmouth, only thing is it has BIG magnetic ovals
on it
that say LAND-ROVER!!!! Talk about a wanna-be.
Jim Wolf